安装eva的时候出错。。。

为当前最终发行版之前的所有版本提供支持
回复
hhf3498
帖子: 9
注册时间: 2006-04-09 18:03
送出感谢: 0
接收感谢: 0
联系:

安装eva的时候出错。。。

#1

帖子 hhf3498 » 2007-05-24 14:00

解压缩后会消耗掉 5538kB 的额外空间。
dpkg:处理 eva (--configure)时出错:
您未曾安装名为“eva”的软件包,因而不能对它进行配置
在处理时有错误发生:
eva


这是什么错误???
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#2

帖子 stlxv » 2007-05-24 14:05

你乱装
PHP是最好的语言!不服来战!
hhf3498
帖子: 9
注册时间: 2006-04-09 18:03
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 hhf3498 » 2007-05-24 14:05

ls的什么意思???
HH106
帖子: 81
注册时间: 2007-04-25 9:36
来自: 东莞
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 HH106 » 2007-05-24 14:08

sudo apt-get install eva
hhf3498
帖子: 9
注册时间: 2006-04-09 18:03
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 hhf3498 » 2007-05-24 14:10

sudo apt-get install eva
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
下列【新】软件包将被安装:
eva
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 15 个软件未被升级。
需要下载 0B/2455kB 的软件包。
解压缩后会消耗掉 5538kB 的额外空间。
dpkg:处理 eva (--configure)时出错:
您未曾安装名为“eva”的软件包,因而不能对它进行配置
在处理时有错误发生:
eva
E: Sub-process /usr/bin/dpkg returned an error code (1)
HH106
帖子: 81
注册时间: 2007-04-25 9:36
来自: 东莞
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 HH106 » 2007-05-24 14:34

sudo apt-get remove eva
sudo apt-get -f install eva 试试?
hhf3498
帖子: 9
注册时间: 2006-04-09 18:03
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 hhf3498 » 2007-05-24 14:38

先谢谢ls的
你的方法不行
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#8

帖子 BigSnake.NET » 2007-05-24 19:08

sudo apt-get clean ; sudo apt-get update
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”